/* line 1, Styles/module.less */
purr-container {
  width: 100%;
  line-height: 3em;
  bottom: 0px;
  position: -webkit-sticky;
  position: sticky;
  text-align: center;
}
/* line 8, Styles/module.less */
#info_message {
  display: none;
  width: 100%;
  height: 51px;
  bottom: 0;
  position: fixed;
  z-index: 50000;
  margin: 0;
  padding: 0;
}
/* line 19, Styles/module.less */
.center_auto {
  margin: 0 auto;
  width: 950px;
  padding: 15px 25px;
}
/* line 25, Styles/module.less */
#info_message .message_area {
  float: left;
  width: 98%;
}
/* line 30, Styles/module.less */
#info_message .message_area span.link_ribbon {
  color: #999999;
  text-decoration: underline;
  cursor: pointer;
}
/* line 36, Styles/module.less */
#info_message .button_area {
  float: left;
  width: 11px;
  height: 10px;
  margin-top: 3px;
}
/* line 43, Styles/module.less */
.err_bg {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/error_bg.png') 0 0 repeat-x;
}
/* line 47, Styles/module.less */
.err_bg .message_area {
  font: bold 14px arial;
  color: #a20510;
  text-shadow: 0 1px 0 #fff;
}
/* line 53, Styles/module.less */
.err_bg .button_area {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/error_close.png') 0 0 no-repeat;
  cursor: pointer;
}
/* line 58, Styles/module.less */
.err_bg .info_more_descrption {
  box-shadow: 0 0 5px #b2495b;
}
/* line 64, Styles/module.less */
.succ_bg {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/succ_bg.png') 0 0 repeat-x;
}
/* line 68, Styles/module.less */
.succ_bg .message_area {
  font: bold 14px arial;
  color: #2f7c00;
  text-shadow: 0 1px 0 #fff;
}
/* line 74, Styles/module.less */
.succ_bg .button_area {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/succ_close.png') 0 0 no-repeat;
  cursor: pointer;
}
/* line 79, Styles/module.less */
.info_bg {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/info_bg.png') 0 0 repeat-x;
}
/* line 83, Styles/module.less */
.info_bg .message_area {
  font: bold 14px arial;
  color: #0d9a95;
  text-shadow: 0 1px 0 #fff;
}
/* line 89, Styles/module.less */
.info_bg .button_area {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/info_close.png') 0 0 no-repeat;
  cursor: pointer;
}
/* line 94, Styles/module.less */
.warn_bg {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/warn_bg.png') 0 0 repeat-x;
}
/* line 98, Styles/module.less */
.warn_bg .message_area {
  font: bold 14px arial;
  color: #a39709;
  text-shadow: 0 1px 0 #fff;
}
/* line 104, Styles/module.less */
.warn_bg .button_area {
  background: url('/DesktopModules/MPG/Mpg.SkinObjects.Notifications/Images/warn_close.png') 0 0 no-repeat;
  cursor: pointer;
}
/* line 109, Styles/module.less */
.clearboth {
  clear: both;
}
/* line 113, Styles/module.less */
.info_more_descrption {
  display: none;
  width: 950px;
  height: 300px;
  background: #fff;
  margin: 0 auto;
  padding: 10px;
  background: #fbfbfb;
  overflow: auto;
}
/* line 124, Styles/module.less */
.succ_bg .info_more_descrption {
  box-shadow: 0 0 5px #56a25e;
}
